
.modal-enter-active[data-v-5eb82ebe],
.modal-leave-active[data-v-5eb82ebe] {
  transition: all 0.3s ease;
}
.modal-enter-from[data-v-5eb82ebe],
.modal-leave-to[data-v-5eb82ebe] {
  opacity: 0;
}
.modal-enter-from .modal-content[data-v-5eb82ebe],
.modal-leave-to .modal-content[data-v-5eb82ebe] {
  transform: scale(0.95) translateY(20px);
}
.modal-enter-active .modal-content[data-v-5eb82ebe],
.modal-leave-active .modal-content[data-v-5eb82ebe] {
  transition: transform 0.3s ease;
}
